List Organization's Skills
GET
/api/v3/organizations/{organisation}/ai/skills
const url = 'https://dashboard.quantcdn.io/api/v3/organizations/example/ai/skills?limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://dashboard.quantcdn.io/api/v3/organizations/example/ai/skills?limit=50' \ --header 'Authorization: Bearer <token>'Lists all skills available to the organization. Skills are reusable prompts,
* workflows, or instructions that can be assigned to agents or invoked directly.
*
* Skill Sources:
* - inline: Created directly via the API
* - skills.sh: Imported from skills.sh registry
* - github: Imported from a GitHub repository
* - local: Uploaded from local file
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organisation
required
string
The organisation ID
Query Parameters
Section titled “Query Parameters”tag
string
Filter skills by tag
namespace
string
Filter skills by collection namespace (e.g. ‘superpowers’)
limit
integer
Maximum number of skills to return
Responses
Section titled “Responses”List of skills retrieved successfully
Media typeapplication/json
object
skills
Array<object>
object
skillId
string
name
string
description
string
tags
Array<string>
source
object
triggerCondition
string
namespace
string
installedAt
string format: date-time
updatedAt
string format: date-time
count
integer
Examplegenerated
{ "skills": [ { "skillId": "example", "name": "example", "description": "example", "tags": [ "example" ], "source": {}, "triggerCondition": "example", "namespace": "example", "installedAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z" } ], "count": 1}Access denied
Failed to retrieve skills
